import { h } from '@stencil/core';
export const VegaLeftNavSeparator = () => {
  return (h("div", { class: "header-footer-separator-container" },
    h("div", { class: "header-footer-separator" })));
};
